slepc-3.10.1 2018-10-23
Report Typos and Errors

# STCreate

Creates a spectral transformation context.

### Synopsis

    #include "slepcst.h"
    PetscErrorCode STCreate(MPI_Comm comm,ST *newst)

Collective on MPI_Comm

### Input Parameter

| comm | - MPI communicator

### Output Parameter

| st | - location to put the spectral transformation context

### See Also

STSetUp(), STApply(), STDestroy(), ST

Location: src/sys/classes/st/interface/stfunc.c
Index of all ST routines
Table of Contents for all manual pages
Index of all manual pages